/* lg */ 
@media (min-width: 1200px) {
  
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

  .navbar-right {
    padding: 0 30px 0 0;
  }

  .navbar-right li a {
    padding: 35px 15px;
  }

  .fixed-menu .container {
    width: 100%;
  }

  .fixed-menu .navbar-right {
    padding-right: 30px;
  }

  .fixed-menu .navbar-right li a {
    padding: 20px;
  }

  
  #countdown li {
    margin-right: 30px;
  }

  .guitar {
    right:0;
  }

  .guitar2 {
    height: 100%
  }

    .guitar2 img {
      padding-top: 20%;
    }

  .ear-piece {
    left: -15%;
  }

 #experiencia .col-md-9 {
    z-index: 10;
  }


}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {

  .navbar-brand {
    width: 215px;
    height: 60px;
  }

  .navbar-right {
    padding: 0;
  }

  .navbar-right li a {
    padding:20px 11px;
    font-size: 17px;
  }

  .fixed-menu .container {
    width: 100%;
  }

  .fixed-menu .navbar-right {
    padding-right: 30px;
  }

  .fixed-menu .navbar-right li a {
    padding: 20px 15px;
    font-size: 17px;
  }
 
 #countdown li {
  margin-right: 15px;
 }

  .skills-control-left {
    left: -2%;
  }

  .skills-control-right {
    right: -2%;
  }

  .guitar, .ear-piece, .light {
    display: none;
  }

  .watch {
    left: -8%
  }

  .guitar2 {
    height: 100%;
  }

  .guitar2 img {
    padding-top:38%;
  }

  .twit {
    left: -5%;
  }


}

/* xs */
@media (max-width: 767px) {

  .main-nav .container {
    display: none;
  }
  
  .fixed-menu .container {
    display: block;
  }

   .fixed-menu .container {
    width: 100%;
  }

  .navbar-brand {
    width: inherit;
  }

  .fixed-menu .navbar-right li a {
    padding: 7px 25px;
  }

  #home {
    margin-top: 60px;
  }

  #main-slider .carousel-caption {
    bottom: 17%;
    padding: 10px;
    line-height: 0;
  }

  #main-slider .carousel-caption h2 {
    font-size: 20px;
    margin-top: 3px;
  }

  #main-slider .carousel-caption h4 {
    font-size: 16px;
  }

  #main-slider .carousel-caption a {
    font-size: 14px;
    color: #2da1c5;
  }

  #reloj {
    background-size:cover;
  }

  #reloj h2 {
    float: inherit;
    font-size: 30px;
    margin-top: 25px;
    text-align: center;
  }  

  #countdown {
    padding: 0px 0px 0px 0px;
  }

  #countdown li {
    font-size: 14px;
    margin-right:35px;
    width:inherit;
  }

  #countdown li span {
    font-size: 24px;
    height: 60px;
    line-height: 60px;
    width: 60px;
  }

  #countdown li:before, 
  #countdown li:after {
    top:25px;
  }

  .cart a {
    font-size: 18px;
  }

  .cart a i {
    font-size: 20px;
    padding:15px;
  }

   /*event */
  .single-event {
    margin-bottom: 40px;
  }


 #experiencia h2, 
  #formacion h2, 
  #skills h2 {
    font-size: 30px;
  }

  .twitter-control-left, 
  .twitter-control-right {
    top: inherit;
    bottom: -40px;
  }

  .twitter-control-left {
    left: 46%;
  }

  .twitter-control-right {
    right: 46%;
  }

  #skills {
    background-position: right 0 bottom 0;
  }

  .skills-control-left, 
  .skills-control-right {
    top: 30%;
  }

  .skills-control-left {
  left: 1%;
  }

  .skills-control-right {
    right: 1%;
  }

  #skills .item ul li {
    width: 30%;
    margin-right:3%
  }

  #skills .item ul li:last-child {
    margin-right: 0;
   }


  #footer {
    font-size: 16px;
  }

  .watch, .guitar, .guitar2, .twit, .light, .ear-piece {
    display: none;
  }

  .contact-section {
    background-position: left 0 bottom 0;
    background-size: cover;
  }

  .formacion-content {
    width: 100%;    
    padding: 70px 25px 110px;
  }

  

.fixed-menu.animated.slideInDown .c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 60px;
  height: 60px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.fixed-menu.animated.slideInDown .c-hamburger:focus {
  outline: none;
}

.fixed-menu.animated.slideInDown .c-hamburger span {
  display: block;
  position: absolute;
  top: 27px;
  left: 0px;
  right: 20px;
  height: 5px;
  background: white;
}

.fixed-menu.animated.slideInDown .c-hamburger span::before,
.fixed-menu.animated.slideInDown .c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #fff;
  content: "";
}

.fixed-menu.animated.slideInDown .c-hamburger span::before {
  top: -13px;
}

.fixed-menu.animated.slideInDown .c-hamburger span::after {
  bottom: -13px;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx {
  background-color: transparent;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx span {
  transition: background 0s 0.1s;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx span::before,
.fixed-menu.animated.slideInDown .c-hamburger--htx span::after {
  transition-duration: 0.2s, 0.2s;
  transition-delay: 0.2s, 0s;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx span::before {
  transition-property: top, transform;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.fixed-menu.animated.slideInDown .c-hamburger--htx.is-active {
  background-color: transparent;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx.is-active span {
  background: none;
}

.fixed-menu.animated.slideInDown .c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.fixed-menu.animated.slideInDown .c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.fixed-menu.animated.slideInDown .c-hamburger--htx.is-active span::before,
.fixed-menu.animated.slideInDown .c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.2s;
}

}

/* XS Portrait */
@media (max-width: 479px) {

  .main-nav .container {
    display: none;
  }

  .fixed-menu .container {
    display: block;
  }

  .fixed-menu .navbar-right li a {
    padding: 10px 25px;
  }

  /* Home */

  #home {
    margin-top: 60px;
  }

  .fixed-menu .container {
    width: 100%;
  }

  .navbar-brand {
    width: inherit;
  }


  #main-slider .carousel-caption {
    bottom: 17%;
    padding: 10px;
    line-height: 0;
  }

  #main-slider .carousel-caption h2 {
    font-size: 18px;
    margin-top: 3px;
  }

  #main-slider .carousel-caption h4 {
    font-size: 14px;
  }

  #main-slider .carousel-caption a {
    font-size: 12px;
    color: #2da1c5;
  }

  .carousel-indicators {
    bottom: 0;
  }

  /* Reloj */
  #reloj {
    background-size:cover;
  }

  #reloj h2 {
    float: inherit;
    font-size: 30px;
    margin-bottom: 30px;
  }  

  #countdown li {
    font-size: 14px;
    margin-right: 15px;
    width: 45px;
  }

  #countdown li span {
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    width: 45px;
  }

  #countdown li:before, 
  #countdown li:after {
    top: 18px
  }

  .cart {
    right:-209px;
  }

  .cart a {
    font-size: 18px;
  }

  .cart a i {
    font-size: 20px;
    padding:12px;
  }

    /*event */
  .single-event {
    margin-bottom: 40px;
  }

  .formacion-content {
    width: 100%;    
    padding: 70px 30px 110px;
  }

 #experiencia h2, 
  #formacion h2, 
  #skills h2 {
    font-size: 30px;
  }

  .formacion-content p, 
  #twitter-feed .item a, 
  #twitter-feed .item p {
    font-size: 15px;
  }

  .twitter-control-left, 
  .twitter-control-right {
    top: inherit;
    bottom: -40px;
  }

  .twitter-control-left {
    left: 46%;
  }

  .twitter-control-right {
    right: 46%;
  }

  #skills {
    background-position: right 0 bottom;
  }

  .skills-control-left, 
  .skills-control-right {
    top: 38%;
  }

  .skills-control-left {
    right: 10%;
  }

  .skills-control-right {
    right: 2%;
  }

  #skills .item ul li {
    width: 45%;
    margin-right: 5%
  }

  #skills .item ul li:last-child {
    margin-right: 0;
   }
 
  #footer {
    font-size: 14px;
  }

  .watch, .guitar, .guitar2, .twit, .light, .ear-piece {
    display: none;
  }

  .contact-section {
    background-position: left 0 bottom 0;
    background-size: cover;
  }

}

